Cartas al azar
Más popular
Más nuevo
Última
Good Morning! It's your birthday... remember you ten years ago? I love Ryan so much, the way he smiles and his eye still with the shimmers of the innocence of a child... I hope you still love him...

Leer carta completa

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Leer carta completa

dear me it is 2021 at may 17 our gole is to be a youtuber /stremer and hope in the futuer you are secsesful and if you had a nother goal hope you good luck inshallah

Leer carta completa

Labas mažute, dabar aš ruošiuos Neringutės vestuvėms.. Tikiuosi ir tu jau pagliau išsirinkai kurį... :D Kurį vieną iš tų šaunuolių... O gal pildosi Turkijos būrėjo pranašystė iir...

Leer carta completa

Dear December 2, 2020 Me... it's kinda odd that I'm sending this to the second day, not the first, but it has an aesthetic vibe to it, Lol. Okay, just a quick brief on stuff going on here now,...

Leer carta completa

 
Volver
 
 
Siguiente
 
Frase del día
 
Crear una promesa
 
Escriba carta